@charset "utf-8";
/* ===================================================================
CSS information

 file name  : common.css
 author     : Ability Consultant
 style info : 基本・共通設定
=================================================================== */

/* -----------------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------------- */
body {
}

/* -----------------------------------------------------------
	汎用class
----------------------------------------------------------- */
/* clearfix */
#hoge:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

/* -----------------------------------------------------------
	#page

----------------------------------------------------------- */
#page {
	width: 950px;
	color: #000 !important;
	font-size: small !important;
	font-family: "メイリオ",Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","MS Ｐゴシック","MS PGothic",sans-serif !important;
	line-height: 1.5em !important;
	/*background: #fff !important;*/
	margin: 0 auto;
	text-align: left;
}

#page a:link {color: #000; text-decoration: underline !important;}
#page a:visited {color: #000; text-decoration: underline !important;}
#page a:hover {color: #000; text-decoration: none !important;}
#page a:active {color: #000; text-decoration: underline !important;}

#page a:hover img {
	/* for IE */
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	/* CSS3 standard */
	opacity: 0.8;
}

/* -----------------------------------------------------------
	#header
	　ヘッダ
----------------------------------------------------------- */
#header {
	margin-bottom: 0;
	width: 950px;
	background: #bf7a4c;
}

/*	#gnav		グローバルメニュー(横バージョン)
----------------------------------------------------------- */
#header #gnav {
	margin: 0 auto;
	width: 950px;
	height: 50px;
}

#header #gnav li {
	width: 150px;
	float: left;
}

#header #gnav li a {
	padding-top: 50px;
	height: 0;
	display: block;
	overflow: hidden;
}

#header #gnav li.gnav_roo a {
	background: url(../images/xxxxx)
}

#header #gnav li.gnav_hot a {
	background: url(../images/xxxxx)
}

#header #gnav li.gnav_dis a {
	background: url(../images/xxxxx)
}

#header #gnav li.gnav_fac a {
	background: url(../images/xxxxx)
}

/* ホバーとアクティブ状態 */
#header #gnav li a:hover,
#rooms #header #gnav li.gnav_roo a,
#hotspring #header #gnav li.gnav_hot a,
#dishes #header #gnav li.gnav_dis a,
#facilities #header #gnav li.gnav_fac a{
	background-position: 0 -50px;
}

/*	#gnav		グローバルメニュー(縦バージョン)
----------------------------------------------------------- */
#header #gnav {
	margin: 0 auto;
	width: 950px;
	height: 50px;
}

#header #gnav li {
	height: 50px;
	float: left;
}

#header #gnav li a {
	padding-left: 150px;
	width: 0;
	display: block;
	overflow: hidden;
}

#header #gnav li.gnav_roo a {
	background: url(../images/xxxxx)
}

#header #gnav li.gnav_hot a {
	background: url(../images/xxxxx)
}

#header #gnav li.gnav_dis a {
	background: url(../images/xxxxx)
}

#header #gnav li.gnav_fac a {
	background: url(../images/xxxxx)
}

/* ホバーとアクティブ状態 */
#header #gnav li a:hover,
#rooms #header #gnav li.gnav_roo a,
#hotspring #header #gnav li.gnav_hot a,
#dishes #header #gnav li.gnav_dis a,
#facilities #header #gnav li.gnav_fac a{
	background-position: -150px 0;
}

/* -----------------------------------------------------------
	#contents
		コンテンツ
----------------------------------------------------------- */
#contents {
	margin: 0 auto;
	width: 950px;
	overflow: hidden;
}

/* -----------------------------------------------------------
	#main
		メイン
----------------------------------------------------------- */
#main {
	width: 700px;
	float: left;
	background: #ccc;
}

/*	.topicpath		パンクズ
----------------------------------------------------------- */
#main .topicpath {
	margin-bottom: 00px;
	width: 950px;
}

#main .topicpath li {
	margin-right: 5px;
	display: inline;
	font-size: x-small;
}

#main .topicpath li a {
	padding-right: 10px;
	background: url(../images/ic_topicpath.gif) right 3px no-repeat;
}

/* -----------------------------------------------------------
	#side
		サイド
----------------------------------------------------------- */
#side {
	width: 230px;
	float: right;
	background: #59b7bf;
}

/* -----------------------------------------------------------
	#footer
		フッタ
----------------------------------------------------------- */
#footer {
	margin: 0 auto;
	width: 950px;
	clear: both;
	background: #c3cf62;
}

/* -----------------------------------------------------------
	テーブル設定
----------------------------------------------------------- */
table.tbl_basic {
	border: 1px solid #000;
	border-bottom: none;
}

table.tbl_basic th, td {
	border-bottom: 1px solid #000;
	padding: 5px 10px;
}

table.tbl_basic th {
	border-right: 1px solid #000;
}

table.tbl_basic td {
}